message(STATUS "in unit_test/borad_test/CMakeLists.txt.")

if(uart)
    add_subdirectory(${PROJECT_SOURCE_DIR}/unit_test/borad_test/uart/uart3) 
endif()

if(json) 
    add_subdirectory(${PROJECT_SOURCE_DIR}/unit_test/borad_test/json/jsoncppReadJsonData)
endif()
